Subject: Ticket Assigned - Re: Return and refund - Order 9590655093
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 16:16:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return and refund - Order 9590655093 Dear Team,

Please note that I had requested for return and refund as per below email.

Then why I am getting messages that I have collected the order ??

Do you have any proof that i collected the dress ?

I need my refund asap.

Thanks
Harsha

On Thu, 3 Nov 2022 at 1:25 PM Harsha Ramnani <[email-masked]>
wrote:

> Dear Team,
>
> Please note that I have ordered one dress for collect and pick up, order
> number is 9590655093.
>
> I couldn’t collect the order since it was delayed from your end and now I
> am out of the country for at least 4-5 months.
>
> Kindly refund my AED 55 in the same card from which the payment was done
> and confirm ASAP visa email.
>
> Thanks
> Harsha Ramnani
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5251253